@charset "UTF-8";

/*******************************
*　下層ヘッダー
********************************/
.pg_header{
  padding-inline:2.6%;
  margin-bottom: 60px;
}
.pg_header_inner{
  position: relative;
}
.pg_header_img img{
  border-radius: 20px;
}
.pg_header_img.img_fit:before{
  padding-top: 180px;
}
.pg_header_h1_txt{
  font-size: 20px;
  font-weight: 900;
  letter-spacing: 0.025em;
  background: #4a4a4a;
  color: #fff;
  display: inline-block;
  position: absolute;
  left: 0;
  bottom: 16%;
  z-index: 2;
  padding: 5px 30px;
}


@media (max-width:374px){

}
@media (min-width:375px){

}
@media (max-width:767px){

}
@media (min-width:768px){
  .pg_header{
    margin-bottom: 100px;
  }
  .pg_header_inner{

  }
  .pg_header_img img{
    border-radius: 50px;
  }
  .pg_header_img.img_fit:before{
    padding-top: 300px;
  }
  .pg_header_h1_txt{
    font-size: 30px;
    padding: 5px 60px;
  }

}
@media (min-width:1024px){


}
@media (min-width:1200px){
  .pg_header{

    margin-top: 145px;
    margin-bottom: 152px;
    margin-bottom: 130px;
  }
  .pg_header_inner{

  }
  .pg_header_img.img_fit:before{
    padding-top: 500px;
  }
  .pg_header_h1_txt{
    font-size: 40px;
    padding: 5px 55px;
  }
}
@media (min-width:1470px){
  .pg_header{
    margin-top: 135px;
  }

}
@media (min-width:1720px){


}
/*******************************
*　会社概要
********************************/

/* セクション設定 */
.pg_company{

}
.pg_company .section.sec1{

}
.pg_company .section.sec2{

}



@media (max-width:374px){

}
@media (min-width:375px){

}
@media (max-width:767px){

}
@media (min-width:768px){
  /* セクション設定 */
  .pg_company{

  }
  .pg_company .section.sec1{

  }
  .pg_company .section.sec2{

  }

}
@media (min-width:1024px){


}
@media (min-width:1200px){
  /* セクション設定 */
  .pg_company{

  }
  .pg_company .section.sec1{

  }
  .pg_company .section.sec2{
    padding-top: 133px;
  }

}


.company_tbl{

}
.company_tbl .table_rows_th,
.company_tbl .table_rows_td{
  border-color: #a6a6a6;
}
.company_tbl .table_rows_th{
  background: #00aa6e;
  color: #fff;
}
.company_tbl .table_rows_td{

}

.gmap{
  margin-top: 35px;
}
.access_map iframe{
  width: 100%;
  height: 250px;
  border: none;
}

.formTh{
  background: #00aa6e;
  color: #fff;
}
.d-inline-block.requiredText{

}
.formWrap .privacyLabel{
  color: #181818;
  font-weight: 600;
}
.formWrap .privacyLabel a{
  color: #3437c4;
}
.formWrap .text-center{
  padding-top: 46px;
}
.privacy_ttl{
  border-left: 6px solid #00aa6e;
}
.privacy_item_box {
  padding: 28px 43px 30px 27px;
  height: 397px;
  overflow: auto;
  background: #fff;
  border: 1px solid #bfbfbf;
  margin-top: 0;
  color: #000000;
  margin-top: 58px;
}
.formBtn.formSend{
  display: block;
  max-width: 300px;
  width: 100%;
  font-size: 16px;
  font-family: var(--font-ja);
  font-weight: 700;
  line-height: 1.7;
  text-align: left;
  border: 1px solid;
  border-radius: 50px;
  background: linear-gradient(90deg, #00aa6e, #d2ea34);
  color: #FFF;
  padding: 11px 30px;
  margin: 5px 5px;
  position: relative;
  z-index: 1;
  transition: 0.2s all;
}
.formBtn.formSend:after{
  content: "";
  position: absolute;
  width: 30px;
  aspect-ratio: 1 / 1;
  background-image: url(https://brico-miyako.com/system_panel/uploads/images/arrow-right.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 1;
  top: 50%;
  right: 8px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  transition: 0.2s all;
}
.formBtn.formSend:hover:after {
  margin-right: -5px;
}
.formBtn.formSend:before{
  display: none;
}
@media (max-width:374px){

}
@media (min-width:375px){

}
@media (max-width:767px){
  .privacy_item_box{
    padding: 30px 10px;
  }
  .company_tbl .table_rows_th,
  .company_tbl .table_rows_td{
    display: block;
    width: 100%;
    border: 1px solid #a6a6a6;
    border-bottom: none;
  }
  .company_tbl .table_rows_tr:last-child .table_rows_td{
    border-bottom: 1px solid #a6a6a6;
  }
}
@media (min-width:768px){
  .pg_company .section.sec2 .tt2{
    margin-bottom: 52px;
  }
  .company_tbl{

  }
  .company_tbl .table_rows_th,
  .company_tbl .table_rows_td{
    font-size: 16px;
    padding: 23px 49px 23px;
  }
  .company_tbl .table_rows_th{
    width: 200px;
  }
  .company_tbl .table_rows_td{

  }

  .gmap{

  }
  .access_map iframe{
    height: 400px;
  }

}
@media (min-width:1024px){
  .company_tbl{

  }
  .company_tbl .table_rows_th,
  .company_tbl .table_rows_td{

  }
  .company_tbl .table_rows_th{
    width: 284px;
  }
  .company_tbl .table_rows_td{
    padding-left: 55px;
  }

  .gmap{

  }
  .access_map iframe{

  }

}
@media (min-width:1200px){


}
/*******************************
*　フッター
********************************/
.footer{
  background: #00aa6e;
  padding: 50px 0;
}
.ftr_contact_box{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  border-bottom: 1px solid #fff;
  padding-bottom: 30px;
}
.ftr_contact_box1{
  width: 100%;
}
.ftr_contact_box1_tt{

}
.ftr_contact_box1_en{
  font-size: 40px;
  font-weight: 700;
  font-family: var(--font-en);
  line-height: 1;
  letter-spacing: 0;
  color: #fff;
}
.ftr_contact_box1_ja{
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  display: flex;
  align-items: center;
  margin-top: 37px;
}
.ftr_contact_box1_ja:before{
  content: "";
  display: block;
  width: 65px;
  height: 1px;
  background: #fff;
  margin-right: 25px;
}
.ftr_contact_box2{
  width: 100%;
  margin-top: 30px;
  ;
}
.link_1{
  font-family: "Noto Sans JP", sans-serif;
  background: #fff;
  font-weight: 400;
  border-radius: 30px;
}
.link_1 p{
  letter-spacing: 0.075em;
}
.link_1:before{
  display: none;
}
.link_1:after{
  background-image: url(https://brico-miyako.com/system_panel/uploads/images/btn.png);
}
.link_1:hover{
  background: #d2ea34;
  color: #4a4a4a;
  border: 1px solid #fff;
}
.link_1:hover:after{
  margin-right: -5px;
}
.ftr_contact_box2_tel{
  text-align: center;
  color: #fff;
  margin-top: 31px;
}
.ftr_contact_box2_tel1{
  font-size: 16px;
  font-weight: 400;
  border-bottom: 1px solid #fff;
  padding-bottom: 10px;
}
.ftr_contact_box2_tel2{
  font-size: 28px;
  font-weight: 400;
  font-family: "Oswald", sans-serif;
  letter-spacing: 0.2em;
  line-height: 1;
  padding-top: 13px;
}
.ftr_contact_box2_tel2 a:hover{
  color: #d2ea34;
}

.ftr_1{
  padding-top:50px;
}
.ftr_1_box1{
  color: #fff;
}
.ftr_logo_txt{

}
.ftr_logo_h2{
  font-size: 19px;
  font-weight: 500;
  letter-spacing: 0.025em;
}
.ftr_add{
  font-size: 16px;
  font-weight: 400;
  line-height: 1.76em;
  margin-top: 20px;
}
.ftr_add a:hover{
  color: #d2ea34;
}
.ftr_1_box2{

}
.ftr_links{

}
.ftr_link{

}

.ftr_copy{
  font-weight: 400;
  background: #bde6d8;
  color: #181818;
  margin-top: 0;
}
.ftr_copy a:hover{
  opacity: 0.6;
}
@media (max-width:374px){

}
@media (min-width:375px){

}
@media (max-width:767px){

}
@media (min-width:768px){
  .footer{
    padding: 80px 0;
  }

  .ftr_contact_box{
    width: auto;
    margin-inline: auto;
    padding-bottom: 54px;
  }
  .ftr_contact_box1{

  }
  .ftr_contact_box1_tt{

  }
  .ftr_contact_box1_en{
    font-size: 50px;
  }
  .ftr_contact_box1_ja{

  }
  .ftr_contact_box2{
    margin-top: 30px;
    ;
  }
  .link_1{
    width: 500px;
    height: auto;
    padding-left: 25px;
    margin: 0 auto;
  }
  .ftr_contact_box2_tel{

  }
  .ftr_contact_box2_tel1{

  }
  .ftr_contact_box2_tel2{
    font-size: 34px;
  }

  .ftr_1{
    padding-top: 60px;
  }
  .ftr_1_box1{

  }
  .ftr_logo_txt{

  }
  .ftr_logo_h2{
    font-size: 20px;
  }
  .ftr_add{
    font-size: 17px;
  }
  .ftr_1_box2{

  }
  .ftr_links{

  }
  .ftr_link{
    color: #fff;
  }
  .ftr_link:hover{
    color: #d2ea34;
  }
}
@media (min-width:1024px){
  .footer{
    padding: 71px 0 127px;
  }
  .ftr_contact_box{
    width: auto;
    margin-inline: 0;
  }
  .ftr_contact_box1{
    width: 48.64%;
    padding-top: 25px;
  }
  .ftr_contact_box1_tt{

  }
  .ftr_contact_box1_en{

  }
  .ftr_contact_box1_ja{

  }
  .ftr_contact_box2{
    width: 48.64%;
    margin-top: 0;
  }
  .link_1{
    width: auto;
    height: auto;
    padding-left: 0;
    margin: 0 auto;
  }
  .ftr_contact_box2_tel{
    text-align: left;
  }
  .ftr_contact_box2_tel1{

  }
  .ftr_contact_box2_tel2{
    font-size: 34px;
  }

  .ftr_1{
    padding-top: 91px;
  }
  .ftr_1_box1{

  }
  .ftr_logo_txt{

  }
  .ftr_logo_h2{
    font-size: 20px;
  }
  .ftr_add{

  }
  .ftr_1_box2{
    padding-top: 54px;
  }
  .ftr_links{

  }
  .ftr_link{

  }
}
@media (min-width:1200px){


}
